<div class="tab items" data-group="primary" data-tab="inventory">
    <div class="row">
        <div class="column">
            <div>
                <div class="flexrow flex-group-center">
                    <p><b>{{localize 'OD6S.ARMOR'}}</b></p>
                </div>
                <div>
                    <ul class="armor-list">
                        {{#each actor.armor as |armor key|}}
                            <li class="armors item" data-item-id="{{armor._id}}">
                                <div class="inv-grid armor-grid">
                                    <div class="flexrow flex-group-left">{{armor.name}}</div>
                                    <div class="flexrow flex-group-center">
                                          <span title="{{localize 'OD6S.PHYSICAL_RESISTANCE'}}">{{diceFromScore armor.data.pr}}D+{{pipsFromScore
                                                  armor.data.pr}}</span>
                                    <b>/</b>
                                    <span
                                         title="{{localize 'OD6S.ENERGY_RESISTANCE'}}">
                                        {{diceFromScore armor.data.er}}D+{{pipsFromScore
                                            armor.data.er}}</span>
                                    </div>
                                    <div class="item-controls flexrow flex-group-center"
                                         data-item-id="{{armor._id}}"
                                         data-type="armor">
                                        <a class="item-control item-edit small-font" data-item-id="{{armor._id}}"
                                           title="Edit armor">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <a data-item-id="{{armor._id}}"
                                           data-type="armor"
                                           class="item-control item-delete small-font"
                                           title="Delete armor">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </div>
                                </div>
                            </li>
                        {{/each}}
                    </ul>
                </div>
            </div>
            <div>
                <div class="flexrow flex-group-center">
                    <p><b>{{localize 'OD6S.WEAPONS'}}</b></p>
                </div>
                <div>
                    <ul class="weapons-list">
                        {{#each actor.weapons as |weapon key|}}
                            <li class="weapons item" data-item-id="{{weapon._id}}">
                                {{#if (eq weapon.data.subtype (localize 'OD6S.RANGED'))}}
                                    <div class="inv-grid ranged-weapon-grid">
                                        <div class="flexrow flex-group-left" title="{{weapon.description}}">{{weapon.name}}</div>
                                        <div class="flexrow flex-group-center"
                                                title="{{localize 'OD6S.RANGE'}}">
                                            {{weapon.data.range.short}}/{{weapon.data.range.medium}}
                                            /{{weapon.data.range.long}}</div>
                                        <div class="flexrow flex-group-center" title="{{localize 'OD6S.DAMAGE'}}">
                                            {{diceFromScore weapon.data.damage.score}}D+{{pipsFromScore
                                                weapon.data.damage.score}}</div>
                                        <div class="item-controls flexrow flex-group-center"
                                             data-item-id="{{weapon._id}}"
                                             data-type="weapon">
                                            <a class="item-control item-edit small-font" data-item-id="{{weapon._id}}"
                                               title="Edit Weapon">
                                                <i class="fas fa-edit"></i>
                                            </a>
                                            <a data-item-id="{{weapon._id}}"
                                               data-type="weapon"
                                               class="item-control item-delete small-font"
                                               title="Delete Weapon">
                                                <i class="fas fa-trash"></i>
                                            </a>
                                        </div>
                                    </div>
                                {{/if}}
                                {{#if (eq weapon.data.subtype (localize 'OD6S.MELEE'))}}
                                    <div class="inv-grid melee-weapon-grid">
                                        <div class="flexrow flex-group-left" title="{{weapon.description}}">{{weapon.name}}</div>
                                        <div class="flexrow flex-group-center"  title="{{localize 'OD6S.DAMAGE'}}">
                                            {{ diceFromScore (getMeleeDamage ../actor.data.data.strengthdamage.score
                                                       weapon.data.damage.score)
                                        }}D+{{pipsFromScore (getMeleeDamage ../actor.data.data.strengthdamage.score
                                                       weapon.data.damage.score)}}</div>
                                        <div class="item-controls flexrow flex-group-center"
                                             data-item-id="{{weapon._id}}"
                                             data-type="weapon">
                                            <a class="item-control item-edit small-font" data-item-id="{{weapon._id}}"
                                               title="Edit Weapon">
                                                <i class="fas fa-edit"></i>
                                            </a>
                                            <a data-item-id="{{weapon._id}}"
                                               data-type="weapon"
                                               class="item-control item-delete small-font"
                                               title="Delete Weapon">
                                                <i class="fas fa-trash"></i>
                                            </a>
                                        </div>
                                    </div>
                                {{/if}}
                            </li>
                        {{/each}}
                    </ul>
                </div>
            </div>
            <div>
                <div>
                    <div class="flexrow flex-group-center">
                        <p><b>{{localize 'OD6S.VEHICLES'}}</b></p>
                    </div>
                </div>
                <div>
                <ul class="vehicle-list">
                    {{#each actor.vehicle as |vehicle key|}}
                        <li class="vehicles item" data-item-id="{{vehicle._id}}">
                            <div class="inv-grid ranged-weapon-grid">
                                <div class="flexrow flex-group-left" title="vehicle.description">{{vehicle.name}}</div>
                                <div class="item-controls flexrow flex-group-center"
                                     data-item-id="{{vehicle._id}}"
                                     data-type="vehicle">
                                    <a class="item-control item-edit small-font" data-item-id="{{vehicle._id}}"
                                       title="Edit vehicle">
                                        <i class="fas fa-edit"></i>
                                    </a>
                                    <a data-item-id="{{vehicle._id}}"
                                       data-type="vehicle"
                                       class="item-control item-delete small-font"
                                       title="Delete vehicle">
                                        <i class="fas fa-trash"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                    {{/each}}
                </ul>
                </div>
            </div>
        </div>
        <div class="column">
            <div>
                <div class="flexrow flex-group-center">
                    <p><b>{{localize 'OD6S.GEAR'}}</b></p>
                </div>
                <div>
                    <ul class="gear-list">
                        {{#each actor.gear as |gear key|}}
                            <li class="gears item" data-item-id="{{gear._id}}">
                                <div class="inv-grid gear-grid">
                                    <div class="flexrow flex-group-left" title="{{gear.data.description}}">{{gear.name}}</div>
                                    <div class="item-controls flexrow flex-group-center"
                                         data-item-id="{{gear._id}}"
                                         data-type="gear">
                                        <a class="item-control item-edit small-font" data-item-id="{{gear._id}}"
                                           title="Edit gear">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <a data-item-id="{{gear._id}}"
                                           data-type="gear"
                                           class="item-control item-delete small-font"
                                           title="Delete gear">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </div>
                                </div>
                            </li>
                        {{/each}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
